#ifndef MDP_H
#define MDP_H

#include <QtGui>
#include <QtCore>
#include "ui_MdpDialog.h"

class mdp : public QDialog, public Ui::MdpDialog
{
  Q_OBJECT
  public :
  mdp(QWidget *parent = 0);
  ~mdp();
  QString mdpLogin();
  QString mdpPassword();
  QString mdpHost();
  
};

#endif
